/*.figure >.photo-credit, .photo-credit{
    padding:.2em .6em;
    font-size:.8em;
    color:#FFF;
    width: 100%;
    float: left;
    background-color: #54585A;
    margin-bottom:20px;
}
.figure >.photo-credit a{
    color:#fff9d9 !important;
}
.figure >.photo-credit a:hover, .figure >.photo-credit a:focus{
    color:#FFF !important;
}
.figure figcaption{
    padding: 4px 8px !important;
    border: 1px solid #888b8d !important;
    line-height:18px;
    margin:0px !important;
}
.figure{
    border:none !important;
    box-shadow:none !important;
}*/